body           {font-family: Helvetica, Sans-Serif;background: #999;  -moz-user-select: none;  -webkit-user-select: none;  -ms-user-select: none;}
.logo_kulate   {position: absolute;
                width: 302px;
                height:302px;
                top: 15px;
                left: 50%;
                font-size: 10px;
                margin-left: -151px;
                opacity: 0.6;
  		}
  
/*LOGIN SCREEN - DIALOG*/
input:focus    {background-color:#fbb400;color:black;}
.login_div     {position: absolute;
 		font-size: 10px;
 		width: 360px;
 		height: 200px; 
 		top: 50%; 
 		left: 50%; 
 		margin-left: -180px; 
 		margin-top: -100px; 
		border: 1px solid #e8e8e8; background-color: #fff;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.18) inset; border-radius: 4px;}

.login_div:before, .login_div:after {position: absolute; z-index: -1; content: "";
                width: 40%;height: 10px;left: 20px;bottom: 10px;background: transparent;
		-webkit-transform: skew(-3deg) rotate(-3deg);
		-moz-transform: skew(-3deg) rotate(-3deg);
		-ms-transform: skew(-3deg) rotate(-3deg);
		-o-transform: skew(-3deg) rotate(-3deg);
		transform: skew(-3deg) rotate(-3deg);
		box-shadow: 0 12px 18px rgba(0, 0, 0, 0.4);}
.login_div:after {left: auto;right: 20px;
		-webkit-transform: skew(3deg) rotate(3deg);
		-moz-transform: skew(3deg) rotate(3deg);
		-ms-transform: skew(3deg) rotate(3deg);
		-o-transform: skew(3deg) rotate(3deg);
		transform: skew(3deg) rotate(3deg);}

.login_div_body {position: absolute; left: 20px; right: 20px; top: 20px; bottom: 60px; border: 1px solid #f4f4f4;}  

#popiska       {text-align:center;width:100%;font-size:120%;background:#009e42;margin:-5px -5px 5px -5px; padding:5px 5px 5px 5px;
		border: 1px solid #ccc; color:white;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset; border-radius: 4px;}
#klub          {position:absolute; left: 0px;width:100%;top:40px;}
#heslo         {position:absolute; left: 0px;width:100%;top:80px;}
#_klub         {font-size:110%;width:100%;position:relative;line-height:20px;}
#_heslo        {font-size:110%;width:98%;}
#sub           {position:absolute; left: 65%;width:100%;top:135px;}
#_login        {text-align:center;width: 25%;font-size:120%;background:#c41532;margin:-5px -5px 5px -5px; padding:5px 5px 5px 5px;
		border: 1px solid #4b4b4b; color:white;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset; border-radius: 4px;}
#_login:hover {background:#fbb400;color:black;}
.loginfoot     {position: absolute;font-size: 8px; left: 50%;bottom: 0px;margin-left: -35px;margin-top: -15px;  width: 70px;height: 30px;}
#loginfootspan {color: #333;}

/*CHYBA PRIHLASENI - DIALOG*/
#popiska_err   {text-align:center;width:100%;font-size:120%;background:#c41532;margin:-5px -5px 5px -5px; padding:5px 5px 5px 5px;
		border: 1px solid #4b4b4b; color:white;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset; border-radius: 4px;
               }
#linkbutton    {position:absolute; left: 50%;width:40%;top:100px;}
#linklogin     {text-decoration:none;color:white;text-align:center;font-size:120%;background:#c41532;
		margin:-5px -5px 5px -5px; padding:5px 5px 5px 5px;
		border: 1px solid #4b4b4b;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset; border-radius: 4px;
}
#linklogin:hover {background:#fbb400;color:black;}

